
[Desktop Entry]
Encoding=UTF-8
Name=GFlux
Comment=Draws a rippling waves on a rotating wireframe grid. Written by Josiah Pease; 2000.
TryExec=gflux
Exec=gflux -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
